:root {
    --ss-color-114419: #0034C9;
    --ss-color-114421: #E8CF47;
    --ss-color-114419-dark: #001bb0;
    --ss-color-114421-dark: #cfb62e;
}


:root {
  --ss-title-font-family: 'Saira', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Francois One', sans-serif;
  --ss-navigation-font-size: 19px;
}


.post-button {

    border-style: none;

  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

